<?php
	include("vars.php");
	include("db.php");
?>

<html>

<head>
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title></title>
<link href="../js_css/iframe.css" rel="stylesheet">
</head>

<body topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0" marginwidth="0" marginheight="0" bgcolor="#1AB9F1">
<script language="javascript" src="../js_css/javascript.js"></script>
<table border="0" width="297" id="table1" cellspacing="0" cellpadding="0">
	<tr>
		<td height="19" colspan="2" width="297">
		<img border="0" src="../img/title/sms_statics.jpg" width="196" height="19"></td>
	</tr>
	<tr>
		<td width="10">&nbsp;</td>
		<td width="287" class="geo">&nbsp;</td>
	</tr>
	<tr>
		<td width="10">&nbsp;</td>
		<td width="287" class="geo">
<?php
	$msg = "";
	$result = mysql_query("SELECT * FROM sms_statics",$db);
	if($myrow = mysql_fetch_array($result))
	{
		$msg .= "<font face='Tahoma,Arial,Verdana' size='1'>SMS</font> portalidan gagzavnilia sul ".$myrow['sms_total']." <font face='Tahoma,Arial,Verdana' size='1'>SMS</font>-i da ".$myrow['email_total']." eleqtronuli fosta.&nbsp;";
	}
	//
	$resultv = mysql_query("SELECT * FROM page_statics",$db);
	if($myrow = mysql_fetch_array($resultv))
	{
		$today_visits = $myrow['today_visits'];
		$all_visits = $myrow['all_visits'];
	}
	else
	{
		$today_visits = 0;
		$all_visits = 0;
	}
	//
	$resultu = mysql_query("SELECT * FROM secure",$db);
	if($myrow = mysql_fetch_array($resultu))
	{
		$unique_visits = mysql_num_rows($resultu);
	}
	else
	{
		$unique_visits = 0;
	}
	//
	$result = mysql_query("SELECT * FROM register WHERE account_status = '1'",$db);
	$result_three = mysql_query("SELECT * FROM register WHERE account_status = '1' AND sex = 'male'",$db);
	$result_four = mysql_query("SELECT * FROM register WHERE account_status = '1' AND sex = 'female'",$db);
	$result_two = mysql_query("SELECT * FROM register WHERE account_status = '0'",$db);
	if($myrow = mysql_fetch_array($result))
	{
		$msg .= "<font face='Tahoma,Arial,Verdana' size='1'>SMS</font> portalSi daregistrirebulia ".mysql_num_rows($result)." momxmarebeli (".mysql_num_rows($result_three)." biWi da ".mysql_num_rows($result_four)." gogo) da daemateba male kidev ".mysql_num_rows($result_two)." momxmarebeli.<br>";
	}
	//
	$result = mysql_query("SELECT * FROM sms_book WHERE sms_status = '1'",$db);
	$result_two = mysql_query("SELECT * FROM sms_book WHERE sms_status = '0'",$db);
	if($myrow = mysql_fetch_array($result))
	{
		$msg .= "<font face='Tahoma,Arial,Verdana' size='1'>SMS</font>-ebis wignakSi aris ".mysql_num_rows($result)." <font face='Tahoma,Arial,Verdana' size='1'>SMS</font>-i da daemateba male kidev ".mysql_num_rows($result_two)." axali <font face='Tahoma,Arial,Verdana' size='1'>SMS</font>-i. viziti ( ".$all_visits." / ".$today_visits." / ".$unique_visits." )<br>";
	}
	//
	$result = mysql_query("SELECT * FROM sms_type",$db);
	if($myrow = mysql_fetch_array($result))
	{
		$msg .= "aq aris ".mysql_num_rows($result)." <font face='Tahoma,Arial,Verdana' size='1'>SMS</font>-is ganyofileba.<br>";
	}
	//
	$result = mysql_query("SELECT * FROM holiday",$db);
	if($myrow = mysql_fetch_array($result))
	{
		$msg .= "damatebulia aseve ".mysql_num_rows($result)." dResaswaulis Semaxsenebeli.<br>";
	}
	//
	$result = mysql_query("SELECT * FROM sms_user",$db);
	if($myrow = mysql_fetch_array($result))
	{
		$msg .= "nomrebis wignakSi aris damatebuli ".mysql_num_rows($result)." nomeri.<br>";
	}
	$msg .= "naxeT <font face='Tahoma,Arial,Verdana' size='1'>SMS</font>-is <a href='alphabet.php' class='link_geo4' target='_self'>anbani</a>, qarTul <font face='Tahoma,Arial,Verdana' size='1'>SMS</font> ukeTdeba konvertacia.&nbsp;yvelaze aqtiuri <a href='twenty_users.php' class='link_geo4' target='_self'>50 momxmarebeli</a> da <a href='popular_person.php' class='link_geo4' target='_self'>50 popularuli adamiani</a>";
	echo($msg);
?>
		</td>
	</tr>
</table>
</body>

</html>
